@media (max-width: 1500px) {
  body.boxed-v #wrapper {
    max-width: 100%;
  }
}
@media (max-width: 1199px) {
  .email-form .btn {
    font-size: 11px;
  }
  .post-widget .text-box {
    width: 130px;
  }
  .image-slider .slick-dots {
    width: 18%;
  }
  .image-slider .slick-dots li span {
    margin-bottom: 13px;
  }
}
@media (max-width: 992px) {
  .hidden-sm {
    display: none;
  }
  .main-banner .heading {
    font-size: 70px;
    line-height: 80px;
  }
  .main-banner .heading br {
    display: none;
  }
  .main-banner .heading.add {
    font-size: 60px;
  }
  body #wrapper .wedo-section {
    padding-top: 0;
    padding-bottom: 0;
  }
  body #wrapper .wedo-section .img-box {
    float: none;
    width: 100% !important;
    display: block;
    height: 350px;
    position: relative;
    margin-bottom: 20px;
  }
  body #wrapper .wedo-section .content-block {
    float: none;
    width: 100%;
  }
  body #wrapper .wedo-section .slick-dots {
    display: none !important;
  }
  .quote-section blockquote {
    margin: 81px 0.1% 0 6.7%;
  }
  .quote-section .img {
    max-width: 350px;
  }
  .email-form .btn {
    width: 35%;
    font-size: 11px;
  }
  .email-form .input {
    width: 65%;
  }
  .info-box {
    font-size: 13px;
  }
  .image-slider .slick-dots li span {
    margin-bottom: 10px;
  }
  .search-popup form {
    width: 600px;
  }
  .search-popup .search-close {
    top: 60px;
    right: 60px;
  }
  .quote-form {
    width: 100%;
    float: none;
  }
}
.show-mobile {
  display: none !important;
}

.hide-mobile {
  display: block !important;
}

@media (max-width: 767px) {
  html body .wedo-section-padding {
    padding-bottom: 0;
  }
  .show-mobile {
    display: block !important;
  }
  .hide-mobile {
    display: none !important;
  }
  .mar-top-xs {
    margin-top: 10px !important;
  }
  .mar-top-sm {
    margin-top: 25px !important;
  }
  .mar-top-md {
    margin-top: 30px !important;
  }
  .mar-top-lg {
    margin-top: 35px !important;
  }
  .pad-top-xs {
    padding-top: 10px !important;
  }
  .pad-top-sm {
    padding-top: 25px !important;
  }
  .pad-top-md {
    padding-top: 30px !important;
  }
  .pad-top-lg {
    padding-top: 35px !important;
  }
  .mar-bottom-xs {
    margin-bottom: 10px !important;
  }
  .mar-bottom-sm {
    margin-bottom: 25px !important;
  }
  .mar-bottom-md {
    margin-bottom: 30px !important;
  }
  .pad-bottom-sm {
    padding-bottom: 25px !important;
  }
  .pad-bottom-xs {
    padding-bottom: 10px !important;
  }
  .pad-bottom-md {
    padding-bottom: 30px !important;
  }
  .mar-bottom-lg {
    margin-bottom: 35px !important;
  }
  .pad-bottom-lg {
    padding-bottom: 35px !important;
  }
  .visible-xs {
    display: block !important;
  }
  .search-popup form {
    width: 300px;
  }
  .search-popup .search-close {
    top: 30px;
    right: 30px;
  }
  .search-popup input {
    font-size: 20px;
  }
  .main-banner {
    font-size: 14px;
    line-height: 20px;
  }
  .main-banner.small {
    line-height: 20px;
  }
  .main-banner .slide {
    background-position: top;
  }
  .main-banner .slick-list {
    height: 260px !important;
  }
  .main-banner .heading {
    font-size: 40px;
    line-height: 50px;
  }
  .main-banner .heading.add {
    font-size: 30px;
    line-height: 40px;
  }
  .main-banner .heading.small, .main-banner .heading.small3, .main-banner .heading.small2 {
    font-size: 25px;
    line-height: 30px;
  }
  .main-banner .play {
    width: 30px;
    height: 30px;
    margin: 0 10px;
    font-size: 12px;
    line-height: 30px;
  }
  .main-banner .btn-bottom,
  .main-banner .slick-dots {
    bottom: 20px;
  }
  .main-banner .slick-arrow {
    display: none !important;
  }
  .main-text {
    font-size: 18px;
    line-height: 26px;
  }
  .main-heading {
    font-size: 16px;
    line-height: 24px;
  }
  .main-heading br {
    display: none;
  }
  .item.col4, .item.col3 {
    width: 100%;
  }
  .price-box {
    width: 100%;
  }
  .subscribe-form .input {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }
  .subscribe-form .input.large {
    width: 100%;
  }
  .quote-section blockquote {
    width: 83%;
    margin: 0 0 0 60px;
  }
  .promo-box .txt {
    font-size: 20px;
    line-height: 30px;
    margin: 0 20px 20px 0;
  }
  .promo-block br {
    display: none;
  }
  .page-header .heading {
    font-size: 45px;
    line-height: 60px;
  }
  .section-404 .heading {
    font-size: 38px;
    line-height: 45px;
    letter-spacing: -1px;
  }
  .shop-header .txt {
    margin-bottom: 20px;
  }
  .product-tabsec .review-list .review-list li {
    padding-left: 0;
  }
  .cart-block {
    overflow-x: auto;
  }
  .cart-block .row {
    width: 760px;
  }
  .coming-section {
    font-size: 14px;
    min-height: 480px;
    line-height: 16px;
  }
  .coming-section .main-title {
    font-size: 40px;
    line-height: 50px;
  }
  .coming-section .logo {
    margin: 0 0 20px;
  }
  .coming-section .countdown-section {
    width: 60px;
    margin-bottom: 20px;
  }
  .coming-section .countdown-amount {
    font-size: 25px;
    line-height: 35px;
  }
  .coming-section .countdown-period {
    font-size: 12px;
    line-height: 20px;
  }
  .history div[class^=col] {
    margin-bottom: 30px;
  }
  .snowbirdbox-call-to-action-image {
    margin-bottom: 0;
  }
  .col-xs-12 {
    margin-bottom: 1rem;
    width: 100%;
  }
  .contact-form-row .col-sm-6 {
    width: 100%;
  }
  .table-row {
    border-top: 1px solid #28215E;
  }
  .table-row:last-child {
    border-bottom: 1px solid #28215E;
  }
  .btn-cta:last-child {
    margin-bottom: 2.5rem;
  }
  .main-banner .caption, .main-banner .bg-img-350 .caption {
    max-height: 260px;
  }
  .main-banner .caption .scroll-indicator, .main-banner .bg-img-350 .caption .scroll-indicator {
    display: none;
  }
  .blog_feed .row {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
  }
}
@media (max-width: 767px), only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1), only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-width: 834px) and (max-device-width: 834px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
  #header .show-mobile {
    display: block !important;
  }
  #header .hide-mobile {
    display: none !important;
  }
  #header .holder {
    width: auto;
  }
  #header .opener {
    font-size: 16px;
    margin-right: 15px;
  }
  #header .cart-holder {
    margin: 0;
  }
  #nav {
    top: 0;
    right: 0;
    margin: 0;
    bottom: 0;
    width: 100%;
    height: 100vh;
    overflow: auto;
    position: fixed;
    padding: 12px 0 0;
    line-height: 25px;
    background: #28215E;
    margin-right: -260px;
    -webkit-transition: all ease-out 250ms;
    transition: all ease-out 250ms;
  }
}
@media (max-width: 767px) and (max-width: 767px), only screen and (max-width: 767px) and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1), only screen and (max-width: 767px) and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2), only screen and (max-width: 767px) and (min-device-width: 834px) and (max-device-width: 834px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2), only screen and (max-width: 767px) and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1) and (max-width: 767px), only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1) and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1), only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1) and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1) and (min-device-width: 834px) and (max-device-width: 834px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1) and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) and (max-width: 767px), only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1), only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) and (min-device-width: 834px) and (max-device-width: 834px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-width: 834px) and (max-device-width: 834px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) and (max-width: 767px), only screen and (min-device-width: 834px) and (max-device-width: 834px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1), only screen and (min-device-width: 834px) and (max-device-width: 834px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-width: 834px) and (max-device-width: 834px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) and (min-device-width: 834px) and (max-device-width: 834px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-width: 834px) and (max-device-width: 834px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) and (max-width: 767px), only screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1), only screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) and (min-device-width: 834px) and (max-device-width: 834px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
  #nav {
    margin-right: -100vw !important;
    text-align: center;
  }
}
@media (max-width: 767px), only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1), only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-width: 834px) and (max-device-width: 834px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
  #nav > ul > li {
    padding: 0;
    display: block;
  }
  #nav > ul > li > a {
    padding: 10px 0;
  }
  #nav > ul > li .drop-link:before {
    top: 9px;
    right: 20px;
    font-size: 18px;
    content: "\f107";
    position: absolute;
    font-family: "FontAwesome";
  }
  #nav > ul > li.active .drop-link:before {
    content: "\f106";
  }
  #nav > ul > li.active .drop {
    max-height: 500px;
  }
  #nav .drop {
    margin: 0;
    opacity: 1;
    padding: 0;
    max-height: 0;
    overflow: hidden;
    position: static;
    visibility: visible;
    -webkit-transform: rotate(0deg) !important;
            transform: rotate(0deg) !important;
  }
  #nav .drop a {
    padding: 0 0px;
    padding-left: 20px;
  }
  #nav .drop .drop > ul {
    padding: 0;
  }
  .nav-active .w1 .header-content .holder > .menu-opener,
  .nav-active #header.nospace .header-holder .header-content .holder > .menu-opener {
    display: none !important;
  }
  .nav-active .w1 .header-content .holder #nav .menu-opener,
  .nav-active #header.nospace .header-holder .header-content .holder #nav .menu-opener {
    background: none !important;
    -webkit-box-shadow: none;
            box-shadow: none;
    color: #ffffff !important;
    padding-top: 0;
    position: absolute;
    right: 0;
  }
}
@media (max-width: 767px) and (max-width: 767px), only screen and (max-width: 767px) and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1), only screen and (max-width: 767px) and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2), only screen and (max-width: 767px) and (min-device-width: 834px) and (max-device-width: 834px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2), only screen and (max-width: 767px) and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1) and (max-width: 767px), only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1) and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1), only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1) and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1) and (min-device-width: 834px) and (max-device-width: 834px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1) and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) and (max-width: 767px), only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1), only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) and (min-device-width: 834px) and (max-device-width: 834px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-width: 834px) and (max-device-width: 834px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) and (max-width: 767px), only screen and (min-device-width: 834px) and (max-device-width: 834px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1), only screen and (min-device-width: 834px) and (max-device-width: 834px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-width: 834px) and (max-device-width: 834px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) and (min-device-width: 834px) and (max-device-width: 834px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-width: 834px) and (max-device-width: 834px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) and (max-width: 767px), only screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1), only screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) and (min-device-width: 834px) and (max-device-width: 834px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
  .nav-active .w1 .header-content .holder #nav .menu-opener i,
  .nav-active #header.nospace .header-holder .header-content .holder #nav .menu-opener i {
    font-size: 42px;
  }
}
@media (max-width: 767px), only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1), only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-width: 834px) and (max-device-width: 834px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
  .nav-active #nav {
    margin-right: 0;
    padding-top: 25px;
    overflow-x: hidden;
  }
}
@media (max-width: 767px) and (max-width: 767px), only screen and (max-width: 767px) and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1), only screen and (max-width: 767px) and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2), only screen and (max-width: 767px) and (min-device-width: 834px) and (max-device-width: 834px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2), only screen and (max-width: 767px) and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1) and (max-width: 767px), only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1) and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1), only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1) and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1) and (min-device-width: 834px) and (max-device-width: 834px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1) and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) and (max-width: 767px), only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1), only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) and (min-device-width: 834px) and (max-device-width: 834px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-width: 834px) and (max-device-width: 834px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) and (max-width: 767px), only screen and (min-device-width: 834px) and (max-device-width: 834px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1), only screen and (min-device-width: 834px) and (max-device-width: 834px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-width: 834px) and (max-device-width: 834px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) and (min-device-width: 834px) and (max-device-width: 834px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-width: 834px) and (max-device-width: 834px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) and (max-width: 767px), only screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1), only screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) and (min-device-width: 834px) and (max-device-width: 834px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
  .nav-active #nav {
    margin-right: 0 !important;
  }
}
@media (max-width: 767px), only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1), only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-width: 834px) and (max-device-width: 834px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
  .nav-active .scroll-indicator-static,
  .nav-active #wrapper > #back-top,
  .nav-active #wrapper > .expertise-fixed {
    display: none;
  }
}
@media (max-width: 767px) {
  .blog-table-scaling {
    width: 330px;
  }
}
/* TABLES */
@media (max-width: 767px) {
  .table-wrapper {
    width: 100%;
    overflow-x: auto;
    /*scroll-snap-type: x mandatory;*/
  }
  .table-wrapper table:not(.responsive-cards) tr th, .table-wrapper table:not(.responsive-cards) tr td {
    /*scroll-snap-align: start;*/
  }
  .table-wrapper table.responsive-cards {
    border: 0;
    width: 100% !important;
  }
  .table-wrapper table.responsive-cards thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  .table-wrapper table.responsive-cards tr {
    background-color: rgba(0, 0, 0, 0.02);
    border: 1px solid #ddd;
    border-bottom: 3px solid #ddd;
    display: block;
    margin-bottom: 2rem;
    padding: 0;
  }
  .table-wrapper table.responsive-cards tr td {
    border: none;
    border-bottom: 1px solid #ddd;
    display: block;
    text-align: right;
    padding: 0.5rem 0.75rem;
  }
  .table-wrapper table.responsive-cards tr td::before {
    content: attr(data-label);
    float: left;
    font-weight: bold;
  }
  .table-wrapper table.responsive-cards tr td:last-child {
    border-bottom: 0;
  }
}